petsc-3.10.5 2019-03-28
Report Typos and Errors

# KSPFinalizePackage

This function destroys everything in the Petsc interface to the KSP package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  KSPFinalizePackage(void)

### Keywords

Petsc, destroy, package, mathematica

### See Also

PetscFinalize()

### Level

developer

### Location

src/ksp/ksp/interface/dlregisksp.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages